Subject: [Fenics] integration over edge/pointwise in 3/2 dimensions

From: David Beacham <[email-masked]>
Date: Mon, 14 Dec 2009 14:03:58 +0000

Is there a way to include an edge ('point') integral when creating forms 
using 3d (2d/axisymmetric) meshes ? ie can I perform an integration over 
an n-2 dimensional subspace: I think I'm right in thinking that dx and 
ds  only act on n and n-1 dim subspaces, respectively.

Thanks, David.